Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 13:49:05 +0000

Chat transcript

			Name: Victor
			E-mail: [email-masked]

	Adam Wed, 10/27/21 01:26:40 pm Europe/Moscow
		Hello. How may I help you?
	Victor 01:29:20 pm
		If I don't add the IP address, will I have default addresses in the U2 colocation?
	Adam 01:29:43 pm
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	 01:35:38 pm
		https://cdn.livechat-files.com/api/file/lc/att/8807561/1543adbd0a7f8be1787f9adc2c0711a8/image.png
	Victor 01:36:15 pm
		Add IPv4 Addresses must select?
	Adam 01:36:56 pm
		We're not a general helpdesk. We are just front desk
		Are you looking for Dedicated Server or Colocation services?
	Victor 01:37:24 pm
		Colocation
	Adam 01:38:16 pm
		Could you please provide your full name, contact number and email address? 
	Victor 01:38:39 pm
		Victor Donich
		[email-masked]
	Adam 01:41:08 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Victor 01:41:37 pm
		thank
	Adam 01:44:11 pm
		Okay no problem. I'll end this chat but should you need any assistance, please do contact us back

	System 01:44:17 pm
		Adam archived the chat
	System 01:44:26 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	17m 36s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com